@misc{roy2019unveiling,
    title={Unveiling the spectrum of inspiralling binary black holes},
    author={Soumen Roy and Anand S. Sengupta and K. G. Arun},
    year={2019},
    eprint={1910.04565},
    archivePrefix={arXiv},
    primaryClass={gr-qc}
}
